Bug 495198 - no connection to any SIP server
no connection to any SIP server
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-10 05:59 EDT by Matěj Cepl
Modified: 2018-04-11 05:37 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.2.4-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 15:43:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of ekiga -d 4 (231.83 KB, text/plain)
2009-04-10 05:59 EDT, Matěj Cepl
no flags Details
ekiga -d 4 output (884.72 KB, text/plain)
2009-04-26 05:08 EDT, Matěj Cepl
no flags Details
ekiga connected to fedora talk (48.66 KB, image/png)
2009-05-11 18:16 EDT, Peter Robinson
no flags Details

  None (edit)
Description Matěj Cepl 2009-04-10 05:59:01 EDT
Created attachment 339074 [details]
output of ekiga -d 4

Description of problem:
Whenever ekiga starts I get a dialog box saying

> Ekiga did not manage to configure your network settings automatically.
> You can still use it, but you need to configure your network settings
> manually.

> Please see http://wiki.ekiga.org/index.php/Enable_port_forwarding_manually
> for instructions

I note, that it used to work with ekiga 2.* and that if the only problem would be that I am unable to receive incoming calls, then I don't have problem with that (I use ekiga only for outgoing calls).

Whenever I try to call anything (including 500@ekiga.net or 800 US phoe through sipbroker.com) I get "Could not connect to remote host" error message.

Version-Release number of selected component (if applicable):
ekiga-3.2.0-1.fc11.x86_64

How reproducible:
100%

Steps to Reproduce:
1.start ekiga
2.try to call some widely known SIP account
3.
  
Actual results:
no connection, no call, error message

Expected results:
friendly female asking me to fill in the number of RH conference to enter

Additional info:
Comment 1 Matěj Cepl 2009-04-10 06:02:14 EDT
actually, I got rid of the error message by following http://bugzilla.gnome.org/show_bug.cgi?id=562347#c7, so that's OK (although you should support upgrade from older versions of Ekiga), but no connectino to remote server persists
Comment 2 Peter Robinson 2009-04-11 13:49:50 EDT
So having got rid of the message do voice calls now work? I believe there was an option to disable stun detection added in 3.2. I think its the "Disable Network Detection" in the General Settings section. Unfortunately there would be no way to upgrade this from older versions as its a completely new setting.
Comment 3 Matěj Cepl 2009-04-14 10:54:00 EDT
(In reply to comment #2)
> So having got rid of the message do voice calls now work? I believe there was
> an option to disable stun detection added in 3.2. I think its the "Disable
> Network Detection" in the General Settings section. Unfortunately there would
> be no way to upgrade this from older versions as its a completely new setting.  

>> ...  but no connection to remote server persists

It seems that the problem with connection was unrelated to the one with STUN.
Comment 4 Peter Robinson 2009-04-25 20:10:00 EDT
> It seems that the problem with connection was unrelated to the one with STUN.  

So is the problem fixed or does it still persist? I've pulled in some patches from upstream that may help with some ekiga issues. Can you test this build in koji.

http://koji.fedoraproject.org/koji/taskinfo?taskID=1320774
Comment 5 Matěj Cepl 2009-04-26 05:08:12 EDT
Created attachment 341339 [details]
ekiga -d 4 output

Well, I still get no registration to talk.fedoraproject.org (see attached output of ekiga -d 4) and ekiga seems to freeze with this backtrace:

Loaded symbols for /usr/lib64/gtk-2.0/2.10.0/loaders/libpixbufloader-xpm.so
__lll_lock_wait_private ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:97
97	2:	movl	%edx, %eax
(gdb) thread all apply backtrace
No symbol "all" in current context.
Current language:  auto; currently asm
(gdb) thread apply all backtrace

Thread 8 (Thread 0x7f91b513c910 (LWP 1872)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:220
#1  0x0000003f2b095054 in PSyncPoint::Wait(PTimeInterval const&) ()
   from /usr/lib64/libpt.so.2.6.1
#2  0x00007f91bdacaf47 in OpalManager::GarbageMain(PThread&, long) ()
   from /usr/lib64/libopal.so.3.6.1
#3  0x0000003f2b0920fd in PThread::PX_ThreadStart(void*) ()
   from /usr/lib64/libpt.so.2.6.1
#4  0x000000358620687a in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
#5  0x00000035856e014d in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#6  0x0000000000000000 in ?? ()

Thread 7 (Thread 0x7f91b50fb910 (LWP 1873)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:220
#1  0x0000003f2b095054 in PSyncPoint::Wait(PTimeInterval const&) ()
   from /usr/lib64/libpt.so.2.6.1
#2  0x0000003f2b0b30f8 in PInterfaceMonitor::UpdateThreadMain() ()
   from /usr/lib64/libpt.so.2.6.1
#3  0x0000003f2b0920fd in PThread::PX_ThreadStart(void*) ()
   from /usr/lib64/libpt.so.2.6.1
#4  0x000000358620687a in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
#5  0x00000035856e014d in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#6  0x0000000000000000 in ?? ()

Thread 6 (Thread 0x7f91b50ba910 (LWP 1874)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:220
#1  0x0000003f2b095054 in PSyncPoint::Wait(PTimeInterval const&) ()
   from /usr/lib64/libpt.so.2.6.1
#2  0x0000003f2b09568b in PHouseKeepingThread::Main() ()
   from /usr/lib64/libpt.so.2.6.1
#3  0x0000003f2b0920fd in PThread::PX_ThreadStart(void*) ()
   from /usr/lib64/libpt.so.2.6.1
#4  0x000000358620687a in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
#5  0x00000035856e014d in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#6  0x0000000000000000 in ?? ()

Thread 5 (Thread 0x7f91b5079910 (LWP 1875)):
---Type <return> to continue, or q <return> to quit---
#0  0x00000035856d8d02 in select () from /lib64/libc.so.6
#1  0x0000003f2b088689 in PSocket::Select(PSocket::SelectList&, PSocket::SelectList&, PSocket::SelectList&, PTimeInterval const&) ()
   from /usr/lib64/libpt.so.2.6.1
#2  0x0000003f2b0a9f0f in PSocket::Select(PSocket::SelectList&, PTimeInterval const&) () from /usr/lib64/libpt.so.2.6.1
#3  0x0000003f2b0b3a2e in PMonitoredSockets::ReadFromSocket(PSocket::SelectList&, PUDPSocket*&, void*, int, PIPSocket::Address&, unsigned short&, int&, PTimeInterval const&) () from /usr/lib64/libpt.so.2.6.1
#4  0x0000003f2b0b4039 in PMonitoredSocketBundle::ReadFromBundle(void*, int, PIPSocket::Address&, unsigned short&, PString&, int&, PTimeInterval const&) ()
   from /usr/lib64/libpt.so.2.6.1
#5  0x00007f91bdb16ba3 in OpalListenerUDP::Accept(PTimeInterval const&) ()
   from /usr/lib64/libopal.so.3.6.1
#6  0x00007f91bdb180ad in OpalListener::ListenForConnections(PThread&, long) ()
   from /usr/lib64/libopal.so.3.6.1
#7  0x0000003f2b0920fd in PThread::PX_ThreadStart(void*) ()
   from /usr/lib64/libpt.so.2.6.1
#8  0x000000358620687a in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
#9  0x00000035856e014d in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#10 0x0000000000000000 in ?? ()

Thread 4 (Thread 0x7f91b5038910 (LWP 1876)):
#0  0x00000035856d8d02 in select () from /lib64/libc.so.6
#1  0x0000003f2b091dc6 in PThread::PXBlockOnIO(int, int, PTimeInterval const&)
    () from /usr/lib64/libpt.so.2.6.1
#2  0x0000003f2b08b737 in PChannel::PXSetIOBlock(PChannel::PXBlockType, PTimeInterval const&) () from /usr/lib64/libpt.so.2.6.1
#3  0x0000003f2b0864aa in PSocket::os_accept(PSocket&, sockaddr*, int*) ()
   from /usr/lib64/libpt.so.2.6.1
#4  0x0000003f2b0a82b0 in PTCPSocket::Accept(PSocket&) ()
   from /usr/lib64/libpt.so.2.6.1
#5  0x00007f91bdb19fc3 in OpalListenerTCP::Accept(PTimeInterval const&) ()
   from /usr/lib64/libopal.so.3.6.1
#6  0x00007f91bdb180ad in OpalListener::ListenForConnections(PThread&, long) ()
   from /usr/lib64/libopal.so.3.6.1
#7  0x0000003f2b0920fd in PThread::PX_ThreadStart(void*) ()
   from /usr/lib64/libpt.so.2.6.1
#8  0x000000358620687a in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
#9  0x00000035856e014d in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#10 0x0000000000000000 in ?? ()
Current language:  auto; currently minimal

Thread 3 (Thread 0x7f91b4b6d910 (LWP 1882)):
---Type <return> to continue, or q <return> to quit---
#0  0x00000035856d6ca3 in *__GI___poll (fds=<value optimized out>, 
    nfds=<value optimized out>, timeout=-1)
    at ../sysdeps/unix/sysv/linux/poll.c:87
#1  0x000000358723b6e2 in g_main_context_poll (n_fds=<value optimized out>, 
    fds=<value optimized out>, priority=<value optimized out>, 
    timeout=<value optimized out>, context=<value optimized out>)
    at gmain.c:2761
#2  g_main_context_iterate (n_fds=<value optimized out>, 
    fds=<value optimized out>, priority=<value optimized out>, 
    timeout=<value optimized out>, context=<value optimized out>)
    at gmain.c:2443
#3  0x000000358723bd85 in IA__g_main_loop_run (loop=0x7f918c0008c0)
    at gmain.c:2656
#4  0x00007f91be5901dd in startup_mainloop (arg=<value optimized out>)
    at e-book.c:3794
#5  0x00000035872616e4 in g_thread_create_proxy (data=0x16f1ff0)
    at gthread.c:635
#6  0x000000358620687a in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
#7  0x00000035856e014d in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#8  0x0000000000000000 in ?? ()

Thread 2 (Thread 0x7f91b416c910 (LWP 1884)):
#0  0x00000035856d6ca3 in *__GI___poll (fds=<value optimized out>, 
    nfds=<value optimized out>, timeout=-1)
    at ../sysdeps/unix/sysv/linux/poll.c:87
#1  0x000000358723b6e2 in g_main_context_poll (n_fds=<value optimized out>, 
    fds=<value optimized out>, priority=<value optimized out>, 
    timeout=<value optimized out>, context=<value optimized out>)
    at gmain.c:2761
#2  g_main_context_iterate (n_fds=<value optimized out>, 
    fds=<value optimized out>, priority=<value optimized out>, 
    timeout=<value optimized out>, context=<value optimized out>)
    at gmain.c:2443
#3  0x000000358723bd85 in IA__g_main_loop_run (loop=0x18812f0) at gmain.c:2656
#4  0x0000003592847d20 in link_io_thread_fn (data=<value optimized out>)
    at linc.c:396
#5  0x00000035872616e4 in g_thread_create_proxy (data=0x1881050)
    at gthread.c:635
#6  0x000000358620687a in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
#7  0x00000035856e014d in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#8  0x0000000000000000 in ?? ()

Thread 1 (Thread 0x7f91bcabd7d0 (LWP 1868)):
---Type <return> to continue, or q <return> to quit---
#0  __lll_lock_wait_private ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:97
#1  0x000000358567d57d in _L_lock_9717 () at hooks.c:126
#2  0x000000358567b237 in *__GI___libc_malloc (bytes=36) at malloc.c:3619
#3  0x000000358820a53e in read_packet (c=<value optimized out>) at xcb_in.c:161
#4  _xcb_in_read (c=<value optimized out>) at xcb_in.c:561
#5  0x0000003588208875 in _xcb_conn_wait (c=0x172adc0, 
    cond=<value optimized out>, vector=0x7fffc67d2b58, count=0x7fffc67d2b54)
    at xcb_conn.c:325
#6  0x0000003588208d27 in _xcb_out_send (c=0x172adc0, vector=0x7fffc67d2b58, 
    count=0x7fffc67d2b54) at xcb_out.c:338
#7  0x0000003588208fd5 in xcb_writev (c=0x172adc0, vector=0x7fffc67d2bb0, 
    count=3, requests=112) at xcb_out.c:286
#8  0x0000003587e4ce9c in _XSend (dpy=0x172a2b0, data=0x0, 
    size=<value optimized out>) at xcb_io.c:332
#9  0x0000003587e4d3f5 in _XFlush (dpy=0x172a2b0) at xcb_io.c:349
#10 0x0000003587e24d6a in XFlush (dpy=0x172a2b0) at Flush.c:41
#11 0x0000003939c42720 in IA__gdk_display_pointer_ungrab (display=0x17370f0, 
    time=<value optimized out>) at gdkdisplay-x11.c:615
#12 0x00007f91b71b685f in release_grabs () at gnome-breakpad.cc:367
#13 check_if_gdb () at gnome-breakpad.cc:457
#14 bugbuddy_segv_handle () at gnome-breakpad.cc:223
#15 <signal handler called>
#16 malloc_consolidate (av=0x1b93500) at malloc.c:5049
#17 0x0000003585678a42 in _int_malloc (av=0x3585969e60, bytes=97)
    at malloc.c:4321
#18 0x000000358567a948 in __libc_calloc (n=<value optimized out>, 
    elem_size=<value optimized out>) at malloc.c:4024
#19 0x0000003587240a18 in IA__g_malloc0 (n_bytes=3072) at gmem.c:151
#20 0x000000358722b4fe in g_hash_table_resize (
    hash_table=<value optimized out>) at ghash.c:409
#21 g_hash_table_maybe_resize (hash_table=<value optimized out>) at ghash.c:457
#22 g_hash_table_remove_internal (hash_table=<value optimized out>)
    at ghash.c:981
#23 0x000000358762008c in IA__g_signal_handlers_destroy (instance=0x1879d60)
    at gsignal.c:2431
#24 0x000000358760d69d in g_object_real_dispose (object=0x1b93500)
    at gobject.c:739
#25 0x000000358760d7f1 in IA__g_object_unref (_object=<value optimized out>)
    at gobject.c:2393
#26 0x00007f91be366a01 in impl_dispose (object=0x17cfa80)
    at e-source-list.c:253
#27 0x000000358760d7f1 in IA__g_object_unref (_object=<value optimized out>)
    at gobject.c:2393
#28 0x00000000005b7fb6 in Evolution::Source::~Source() ()
#29 0x00000000004e2936 in gmref_ptr<Ekiga::Source>::~gmref_ptr() ()
#30 0x00000000004e2b79 in sigc::internal::typed_slot_rep<sigc::bind_functor<0, s---Type <return> to continue, or q <return> to quit---
igc::bound_const_mem_functor2<void, sigc::signal2<void, gmref_ptr<Ekiga::Source>, gmref_ptr<Ekiga::Book>, sigc::nil>, gmref_ptr<Ekiga::Source> const&, gmref_ptr<Ekiga::Book> const&>, gmref_ptr<Ekiga::Source>, sigc::nil, sigc::nil, sigc::nil, sigc::nil, sigc::nil, sigc::nil> >::destroy(void*) ()
#31 0x000000393da03287 in sigc::internal::slot_rep::notify(void*) ()
   from /usr/lib64/libsigc-2.0.so.0
#32 0x000000393da02d7f in sigc::internal::trackable_callback_list::~trackable_callback_list() () from /usr/lib64/libsigc-2.0.so.0
#33 0x000000393da02e61 in sigc::trackable::notify_callbacks() ()
   from /usr/lib64/libsigc-2.0.so.0
#34 0x00000000004e1412 in Ekiga::ContactCore::~ContactCore() ()
#35 0x000000000049c626 in gmref_ptr<Ekiga::Service>::~gmref_ptr() ()
#36 0x0000000000500509 in Ekiga::ServiceCore::~ServiceCore() ()
#37 0x00000000004d1025 in engine_stop() ()
#38 0x00000000004c3562 in GnomeMeeting::StopEngine() ()
#39 0x00000000004b1e70 in main ()
Current language:  auto; currently asm
(gdb)
Comment 6 Matěj Cepl 2009-04-26 05:09:47 EDT
and versions of programs used

ekiga-3.2.0-1.fc11.x86_64
opal-3.6.1-3.fc11.x86_64
ptlib-2.6.1-1.fc11.x86_64
Comment 7 Peter Robinson 2009-04-26 06:47:41 EDT
I can't connect to talk.fedoraproject.org either but I can connect to the other 4 SIP providers that I have in my ekiga config so in my case I know its not my ekiga or network setuop. I've set it up using the details from here and tried both plain fedoraproject.org and talk.fedoraproject.org so I'm not sure what the status of t.f.o is, do we know that its currently up?

https://fedoraproject.org/wiki/Infrastructure/Asterisk/Configure_voip_client
Comment 8 Matěj Cepl 2009-04-26 11:03:21 EDT
Hmm, it's weird ... sometimes I connect to talk.fedoraproject.org, sometimes to ekiga.net, sometimes neither, and ekiga crashes all the time (I haven'ŧ manage to catch any other core though).
Comment 9 Peter Robinson 2009-05-10 05:59:53 EDT
Matej can you provide me with the settings your using for talk.fedoraproject.org so I can try to recreate this.
Comment 10 Matěj Cepl 2009-05-11 13:13:29 EDT
(In reply to comment #9)
> Matej can you provide me with the settings your using for
> talk.fedoraproject.org so I can try to recreate this.  

Give me a day or so, before I recreate that (I have now ekiga 2.* here, but that doesn't work well either ... gets connection, but looses it in couple of minutes latest).

Otherwise, concerning talk.fedoraproject.org. You need to enable VoIP on your https://admin.fedoraproject.org/accounts/ page and then follow http://talk.fedoraproject.org/usage (I think you can decipher what to do with ekiga from that).
Comment 11 Peter Robinson 2009-05-11 18:16:17 EDT
Created attachment 343509 [details]
ekiga connected to fedora talk

Matej I've connected to fedora talk as can be seen in the attached screenshot. It was actually the settings i used the other day from the same network when I first tried and failed. So i'm not sure if there was issues with Fedora talk at that time or the internet between me and it. But the screen shot shows the settings I'm using and that it is in fact registered along with two other accounts (the third is disabled.
Comment 12 Matěj Cepl 2009-05-12 17:58:56 EDT
There is nothing to triage here.

Switching to ASSIGNED so that developers have responsibility to do whatever they want to do with it.
Comment 13 Peter Robinson 2009-05-20 09:07:06 EDT
There is a new build in koji that should improve the stability of ekiga 3.2
substantially. Can you possibly try it and update the ticket. There was a couple of fixes to do with registering.

The release notes can be seen here:
http://mail.gnome.org/archives/ekiga-devel-list/2009-May/msg00054.html

The builds are here:
ptlib: http://koji.fedoraproject.org/koji/buildinfo?buildID=102794
opal: http://koji.fedoraproject.org/koji/buildinfo?buildID=102815
ekiga: http://koji.fedoraproject.org/koji/taskinfo?taskID=1365837
Comment 14 Fedora Update System 2009-05-21 04:03:22 EDT
ekiga-3.2.4-1.fc11,opal-3.6.2-1.fc11,ptlib-2.6.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ekiga-3.2.4-1.fc11,opal-3.6.2-1.fc11,ptlib-2.6.2-1.fc11
Comment 15 Fedora Update System 2009-05-21 19:30:39 EDT
ekiga-3.2.4-1.fc11, opal-3.6.2-1.fc11, ptlib-2.6.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ekiga opal ptlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5323
Comment 16 Matěj Cepl 2009-05-22 05:05:53 EDT
OK, I still have some troubles with Echo, but it might be configuration of Pulseaudio or whatever. I can certainly connect and register with talk.fedoraproject.org and I can hear the conference call. I am afraid, that the further bug reports are to be expected, but this one probably could go.

Thanks a lot for the effort.
Comment 17 Fedora Update System 2009-05-28 13:03:08 EDT
opal-3.6.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/opal-3.6.2-2.fc11
Comment 18 Bug Zapper 2009-06-09 09:36:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 19 Fedora Update System 2009-06-16 09:00:42 EDT
ekiga-3.2.4-2.fc11,opal-3.6.2-2.fc11,ptlib-2.6.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ekiga-3.2.4-2.fc11,opal-3.6.2-2.fc11,ptlib-2.6.2-2.fc11
Comment 20 antonio montagnani 2009-06-16 09:14:38 EDT
No improvement after #19, still no connection
Comment 21 Matěj Cepl 2009-06-16 10:21:01 EDT
The same from me ... no registration, no connection.
Comment 22 Fedora Update System 2009-06-18 07:47:21 EDT
ekiga-3.2.4-2.fc11, opal-3.6.2-2.fc11, ptlib-2.6.2-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ekiga opal ptlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6575
Comment 23 antonio montagnani 2009-06-18 08:35:08 EDT
comment #20 is clearly referring to updates that I grabbed from koij and now pushed to testing...
Comment 24 Peter Robinson 2009-06-18 08:52:32 EDT
(In reply to comment #23)
> comment #20 is clearly referring to updates that I grabbed from koij and now
> pushed to testing...  

According to the original reporter of the bug in comment 16 the bug he reported in fixed by that update. The updates to the ticket are automated by the update system.
Comment 25 Matěj Cepl 2009-06-18 10:41:14 EDT
comment 21 was done with package from koji (from comment 19)
Comment 26 Peter Robinson 2009-06-18 12:01:21 EDT
(In reply to comment #25)
> comment 21 was done with package from koji (from comment 19)  

There's been no changes that could cause that from the package you tried in koji in comment 16 when you mentioned it was working. There was a single patch applied to opal-3.6.2-2 which fixed a hang on startup on some F-11 systems. What else on your system could have changed since then? Have you tried disabling STUN if you router/gw supports automatic sip forwarding?
Comment 27 Fedora Update System 2009-06-24 15:43:39 EDT
ekiga-3.2.4-2.fc11, opal-3.6.2-2.fc11, ptlib-2.6.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.